:root {
    --salemf-green: #78B826;
}

a {
    color: var(--salemf-green);
}

.alignwide {
    margin-inline: 0px;
}

.comments-area a,
.page-content a {
    text-decoration: none;
}

.site-header {
    background: var(--salemf-green);
}

.site-navigation ul.menu li a {
    color: white;
}

.site-navigation ul.menu .sub-menu li a {
    color: rgb(0, 0, 0);
}

.site-navigation ul.menu .sub-menu li:hover {
    background-color: var(--salemf-green);
}

.site-navigation ul.menu .sub-menu li:hover>a {
    color: white;
}

.site-header {
    padding-block-start: 4px;
    padding-block-end: 4px;
    min-height: 90px;
}

.site-header .site-branding {
    max-width: 70%;
}

.site-header:not(.dynamic-header) {
    max-width: 100%;
    padding: 0 40px;
    border-bottom: 1px solid #ffffff4f;
}

.site-branding a {
    margin-top: 10px;
}

.site-header .header-inner {
    max-width: 100%;
    padding: 0 20px;
}

header.page-header {
    margin-top: 60px;
}

.site-main {
    min-height: calc(100vh - 200px);
}

.single .post-meta {
    display: flex;
    gap: 40px;
    padding: 10px;
    background: whitesmoke;
    margin-bottom: 30px;
    justify-content: space-between;
}

/** contact box **/
.sf-contact-box {
    display: flex;
    flex-direction: column;
}

.sf-contact-box-row {
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.sf-contact-box-col {
    flex: 1;
}

.single-post main#content.salemf-single {
    margin-top: 40px;
}

/** medlemmar **/
.salemf-singlememberinfo {
    display: flex;
    justify-content: space-between;
}

/*Dude fix*/
.sndude-dude-wrap {
    justify-content: flex-start;
}

.sndude-dude-box3 {
    flex: 0 1 calc(33.33333% - 10px);
    padding: 0;
}

.sndude-dude-box-content-main {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.sndude-dude-box .sndude-dude-box-image-inner {
    aspect-ratio: 4 / 5;
}

/*Contact form 7*/
span.wpcf7-form-control-wrap {
    margin-bottom: 6px;
    display: inline-block;
    width: 100%;
}

@media (max-width: 768px) {
    .sndude-dude-block.sndude-dude-block-alt {
        display: flex;
        flex-direction: column;
    }

    .site-header:not(.dynamic-header) {
        /* justify-content: center; */
        padding: 10px;
    }

    .site-header .site-navigation {
        justify-content: center;
    }

    .salemf-memberlist-row {
        flex-direction: column;
    }

    .salemf-memberlist-item {
        width: 100%;
    }
}